.unyco header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background: rgba(167, 221, 215, 0.7);
    padding: 50px 20px;
    min-height: 300px;
}

.unyco .logo {
    width: min(600px, 90vw);
    height: auto;
    margin-bottom: 20px;
}

.unyco .title {
    margin: 0;
    text-align: center;
    font-size: 1.5rem;
}